[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'DB' (#fcl)

# TField.AttributeSet

Not used: dictionary information

## Declaration

Source position: db.pas line 418

`public property TField.AttributeSet : string read FAttributeSet write FAttributeSet;`

## Description

AttributeSet was used in older Delphi versions to store data dictionary information for use in data-aware controls at design time. Not used in FreePascal (or newer Delphi versions); kept for Delphi compatibility.